Bug 126552 - Redhat Enterprise Linux WS 3 not shutting down automatically
Redhat Enterprise Linux WS 3 not shutting down automatically
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-06-22 23:39 EDT by Robert W. Kovach
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-03 19:29:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robert W. Kovach 2004-06-22 23:39:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.2)

Description of problem:
Redhat Enterprise Linux WS 3 not shutting down automatically when
properly 'shutting down' system. 

Version-Release number of selected component (if applicable):
update 2

How reproducible:

Steps to Reproduce:
1.logout --> shutdown

Actual Results:  system hangs 

Expected Results:  power off

Additional info:
Comment 1 Barry K. Nathan 2004-07-14 02:10:32 EDT
Is this a single- or multi-processor machine? UP or SMP kernel? Laptop
or something else (desktop, server, ...)?

If it's SMP, then booting the kernel with the "apm=power-off" option
may fix things.
Comment 2 Ernie Petrides 2004-10-20 22:05:56 EDT
Please provide hardware information.  (This might be related
to bug 102504 or bug 136559.)
Comment 3 Ernie Petrides 2005-10-03 19:29:35 EDT
Closing due to lack of response.

Note You need to log in before you can comment on or make changes to this bug.